/*header*/
*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
    scroll-behavior: smooth
}
body{
    font-family:'Roboto Slab', serif;
    background-color:#204158 ;
}

.nav{
    background-color: #ffffff;
    height: 120px;
    width: 100%;
    position: fixed;
    transition: all 0.5s ease;
    z-index: 2  ;
}
.Il{
    width: 150px;
    height: 80px;
    margin-top: 20px;
    margin-left: 50px;
    transition: 0.5s ease-in-out;
}
.navul{
    float: right;
    margin-right: 30px;
    margin-top: 20px;
}
.navulli{
    display: inline-block;
    line-height: 80px;
    margin: 0 5px;
}
.navullia{
    color: #204158;
    font-size: 17px;
    text-transform: uppercase;
    padding: 7px 13px;
    border-radius: 3px;
}
.active,.navullia:hover{
    background: #9cb0b9;
    transition: .5s;
}

.checkbtn{
    margin-top: 36px;
    font-size: 30px;
    color: #204158;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
}
#check{
    display: none;
}
.IC{
  left: auto;
  right: 20px;
  height: 20px;
  width: 80px;
  display: flex;
  position: absolute;
  top: 10px;
}
.IDIOMAS{
  border-radius: 200px;
  height: 22px;
  width: 22px;
  margin-left: 6px;
}
.IDIOMAS:hover{
  transform: scale(1.1);
}
@media (max-width:952px){
    .navullia{
        font-size: 16px;
    }
}
@media (max-width: 880px){
    .checkbtn{
        display: block;        
    }
    .Il{
      height: 80px;
      width: 120px;
    }
    .navul{
        position: fixed;
        width: 100%;
        height: 75vw;
        background: #d5dee6;
        top: 98px;
        right: -110%;
        text-align: center;
        transition: all .5s;
    }
    .navulli{
        display: block;
        margin:  50px 0;
        line-height: 30px;
    }
    .navullia{
        font-size: 20px;
    }
    .active,.navullia:hover{
        background: none;
        color: #3d8dbe;
    }
    #check:checked ~ ul{
        right:-30;
    }
    .IC{
      left: auto;
      right: -4px;
      height: 20px;
      width: 80px;
      display: flex;
      position: absolute;
      top: 10px;
    }
    .IDIOMAS{
      border-radius: 200px;
      height: 20px;
      width: 20px;
      margin-left: 2px;
    }
}
@media(max-width: 550px){
    .Il{
        width: 120px;
        height: 60px;
        margin-top: 20px;
        margin-left: 25px;
    }
    .nav{
      height: 120px;
    }
}
@media(max-width: 320px){
  .navul{
    height: 320px;
  }
}
/*body*/
.separator{
  height: 120px;
}
.separator2{
  height: 150px;
}
.imagen{
  width: 100%;
  height: 62vh;
  transition: all 0.2s ease;
}
@media (max-width:1115px){
  .imagen{
    height: 410px;
  }
}
@media (max-width:1024px){
  .imagen{
    height: 400px;
  }
}
@media (max-width:952px){
  .imagen{
    height: 340px;
  }
}
@media (max-width:880px){
  .imagen{
    height: 260px;
  }
}
@media (max-width:700px){ 
  .imagen{
    height: 230px;
  }
}
@media (max-width:680px){ 
  .imagen{
    height: 200px;
    margin-top: 80px;
  }
}
@media (max-width:550px){ 
  .imagen{
    height: 270px;
  }
}
@media (max-width:500px){ 
  .imagen{
    height: 240px;
  }
}
@media (max-width:430px){ 
  .imagen{
    height: 220px;
  }
}
@media (max-width:380px){ 
  .imagen{
    height: 200px;
  }
}
.servis{
  margin-right: 20px;
  margin-left: 20px;
  margin-bottom: 20px;
  height: 140px;
  margin-top: 30px;
  background-color: #376b92;
  box-shadow: rgb(157, 183, 202) 10px 10px;
  border-radius: 5px;
}


.botones-container {
  text-align: center;
  padding-top: 15px;
}

.boton {
  margin-top: 20px;
  padding: 10px 20px;
  margin: 5px;
  font-size: 16px;
  border: 2px solid #d1e1eb;
  border-radius: 5px;
  background-color: #d1e1eb;
  color:#204158;
  cursor: pointer;
  transition: background-color 0.3s, color 0.3s, border-color 0.3s;
  font-family:'Roboto Slab', serif;
  transition: all 0.2s ease-out;
  scroll-behavior: smooth
}

@media (max-width:840px){ 
  .boton{
    padding: 5px 10px;
    margin: 5px;
    font-size: 16px;
  }
  .botones-container {
    padding-top: 15px;
  }
  .servis{
    height: 120px;
  }
}
@media (max-width:760px){ 
  .boton{
    padding: 5px 10px;
    margin: 2.5px;
    font-size: 14px;
  }
  .botones-container {
    padding-top: 7px;
  }
  .servis{
    height: 100px;
  }
}
@media (max-width:680px){
  .boton{
    padding: 5px 10px;
    margin: 2.5px;
    font-size: 12px;
  }
  .botones-container {
    padding-top: 7px;
  }
  .servis{
    height: 95px;
    box-shadow: rgb(157, 183, 202) 7px 7px;
  }
  .separator{
    height: 40px;
  }
}

@media (max-width:597px){ 
  .boton{
    padding: 2px 6px;
    font-size: 13px;
  }
  .botones-container {
    padding-top: 10px;
  }
  .servis{
    height: 120px;
    box-shadow: rgb(157, 183, 202) 7px 7px;
  }
}
@media (max-width:505px){ 
  .botones-container {
    padding-top: 13px;
  }
  .servis{
    height: 120px;
    box-shadow: rgb(157, 183, 202) 7px 7px;
  }
}
@media (max-width:460px){ 
  .boton{
    padding: 2px 6px;
    font-size: 12.5px;
  }
  .botones-container {
    padding-top: 10px;
  }
  .servis{
    height: 105px;
    box-shadow: #9db7ca 7px 7px;
  }
}
@media (max-width:460px){ 
.servis{
  height: 105px;
  box-shadow: #9db7ca 7px 7px;
}
}
@media (max-width:432px){ 
  .servis{
    height: 128px;
    box-shadow: #9db7ca 7px 7px;
  }
  }
@media (max-width:400px){ 
  .boton{
    padding: 2px 6px;
    font-size: 11px;
  }
  .botones-container {
    padding-top: 10px;
  }
  .servis{
    height: 125px;
    box-shadow: #9db7ca 7px 7px;
  }
}
@media (max-width:370px){ 
  .botones-container {
    padding-top: 5px;
  }
  .servis{
    height: 135px;
    box-shadow: #9db7ca 7px 7px;
  }
}
.boton:hover {
  background-color: #fff;
  color: #3582b6;
  border-color: #3e8ec4;
  transform: scale(1.1);
}

.title-so{
  height: 150px;
  width: 100%;
  background-color: #376b92;
  scroll-behavior: smooth;
  border: #3a5568 solid 2px;
}
.t1{
  text-align: center;
  font-size: 50px;
  padding-top: 40px;
  color: #ffffff;
  text-shadow: #1d2124 3px 3px;
  transition: all 1s ease;
}
.title-so {
  position: relative;
  display: inline-block;
}

.t1 {
  position: relative;
  display: inline-block;
}

.t1::before,
.t1::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: white;
  left: 0;
  transform: scaleX(0);
  transition: transform 0.3s;
  transform-origin: center;
}

.t1::after {
  top: 100%; /* Posiciona la línea debajo del texto */
}
.title-container{
  text-align: center;
}
.t1:hover::before,
.t1:hover::after {
  transform: scaleX(1);
}
.containerso{
  display: flex;
  width: 100%;
  height: 480px;
  margin-left: auto;
  margin-right: auto;
  background-color: #eef4f8;
  border: #3a5568 solid 2px;
}
.containerso2{
  width: 100%;
  height: 480px;
  margin-left: auto;
  margin-right: auto;
  background-color: #eef4f8;
  border: #3a5568 solid 2px;
}
.ar{
  color:#204158;
}

.text1{
  color: rgb(0, 0, 0);
  margin-top: 60px;
  margin-right: 30px;
  margin-left: 60px;
  font-size: 28px;
}

.text2{
  color: rgb(0, 0, 0);
  margin-top: 60px;
  margin-right: 50px;
  margin-left: 0px;
  font-size: 28px;
}
.text3{
  color: rgb(0, 0, 0);
  margin-right: 20px;
  margin-left: 20px;
  text-align: center;
  font-size: 28px;
  padding-top: 20px;
}
.imagenes-c{
  height: 380px;
  width: 1900px;
  margin-right: 40px;
  margin-top: 11px;
}

.cb{
  height: 55%;
  width: 200px;
  margin-left: 20px;
}
.cs{
  height: 45%;
  width: 150px;
  margin-left: -60px;
  margin-top: 30px;
}
.imgg{
  height: 250px;
  width: 250px;
  border-radius: 200px;
  box-shadow:#7a90a0 5px 5px;
  transition: all 0.5s ease;
}
.imgc{
  height: 220px;
  box-shadow:#7a90a0 5px 5px;
  width: 220px;
  border-radius: 200px;
  transition: all 0.5s ease;
}

.imagenes-c2 {
  height: 380px;
  width: 100%;
  margin-top: 30px;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-content: center;
  justify-content: space-evenly;
}
.imgm{
  height: 250px;
  width: 320px;
  border-radius: 10px;
  box-shadow:#7a90a0 5px 5px;
  transition: all 0.5s ease;
}
.imgm:hover{
  transform: scale(1.05);
}

.imgc:hover, .imgg:hover{
  transform: scale(1.05);
}
:target::before {
  content: '';
  display: block;
  height:      120px;
  margin-top: -120px;
}
@media (max-width: 1340px){
  .text1{
    margin-right: 20px;
    margin-left: 30px;
    font-size: 27px;
  }
  .text2{
    font-size: 27px;
  }
  .text3{
    font-size: 27px;
  }
  .imgg{
    height: 230px;
    width: 230px;
  }
  .imgc{
    height: 200px;
    width: 200px;
  }
  .imgm{
    height: 230px;
    width: 294.6px;
  }
}
@media (max-width: 1185px){
  .text1{
    margin-right: 20px;
    margin-left: 30px;
    font-size: 25px;
  }
  .text2{
    font-size: 25px;
  }
  .text3{
    font-size: 25px;
  }
  .cs{
    margin-left: -45px;
  }
  .imgm{
    height: 220px;
    width: 281.8px;
  }
}
@media (max-width: 970px){
  .text1{
    margin-right: 20px;
    margin-left: 30px;
    font-size: 24px;
    margin-top: 30px;
  }
  .text2{
    font-size: 24px;
    margin-top: 30px;
  }
  .text3{
    font-size: 25px;
    padding-top: 10px;
  }
  .imgg{
    height: 210px;
    width: 210px;
  }
  .imgc{
    height: 180px;
    width: 180px;
  }
  .imgm{
    height: 210px;
    width: 269px;
  }
  .imagenes-c{
    margin-right: 20px;
  }
}
@media (max-width: 890px){
  .text1{
    font-size: 22px;
  }
  .text2{
    font-size: 22px;
  }
  .text3{
    font-size: 22px;
  }
  .imgg{
    height: 200px;
    width: 200px;
  }
  .imgc{
    height: 170px;
    width: 170px;
  }
  .containerso2{
    height: 430px;
  }
  .imgm{
    height: 180px;
    width: 230.6px;
  }
  .containerso{
    height: 440px;
}
.cs{
  margin-top: 0px;
}
}
@media (max-width: 850px){
  .text1{
    font-size: 20px;
  }
  .text2{
    font-size: 20px;
  }
  .text3{
    font-size: 20px;
  }
  .imgg{
    height: 190px;
    width: 190px;
  }
  .imgc{
    height: 160px;
    width: 160px;
  }
  .imgm{
    height: 170px;
    width: 217.8px;
  }
}
@media (max-width: 770px){
  .text1{
    font-size: 19px;
  }
  .text2{
    font-size: 19px;
    margin-right: 10px;
  }
  .text3{
    font-size: 19px;
    margin-right: 10px;
    margin-left: 10px;
  }
  .imgg{
    height: 180px;
    width: 180px;
  }
  .cb{
    margin-right: -10px;
  }
  .cs{
    margin-left: -10px;
  }
  .imgc{
    height: 150px;
    width: 150px;
  }
  .imgm{
    height: 140px;
    width: 179.4px;
  }
  .containerso{
    height: 300px;
  }
  .imagenes-c{
    margin-right: 10px;
  }
}
@media (max-width: 770px){
  .title-so{
    height: 100px;
    width: 100%;
  }
  .t1{
  padding-top: 20px;
  font-size: 45px;
  }
  .containerso{
    height: 430px;
  }
  .containerso2{
    height: 350px;
  }
}
@media (max-width: 675px){
  .containerso{
    display:flow-root;
    height: 460px;
  }
  .text1{
    margin-right: 10px;
    margin-left: 10px;
    text-align: center;
    font-size: 17px;
  }
  .text2{
    margin-right: 10px;
    margin-left: 10px;
    text-align: center;
    font-size: 17px;
    margin-top: 8px;
  }
  .text3{
    font-size: 17px;
  }
  .imagenes-c {
    display: flex;
    height: 185px;
    width: 100%;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    align-items: baseline;
    justify-content: space-around;
}
.imgc{
    height: 140px;
    width: 240px;
    border-radius: 0px;
    margin-left: -20px;
    border-radius: 4px;
    margin-bottom: 10px;
    box-shadow:#7a90a0 5px 5px;
}

.imgg{
  height: 180px;
  width: 240px;
  border-radius: 4px;
  box-shadow:#7a90a0 5px 5px;
}

.containerso2{
  height: 300px;
}
.imagenes-c2{
  margin-top: 20px;
}
}
@media (max-width: 600px){
.cb{
  margin-right: 20px;
}
.containerso2{
  height: 320px;
}
}
@media (max-width: 550px){
  .imgm{
    height: 180px;
    width: 161px;
  }
  .containerso2{
    height: 380px;
  }
}
@media (max-width: 540px){
  .imgc{
    height: 105.8px;
    width: 220px;
}
.imgg{
  height: 166.7px;
  width: 230px;
}
}
@media (max-width: 510px){
  .title-so{
    height: 70px ;
  }
  .containerso{
    height: 400px;
  }
  .t1{
    font-size: 34px;
    padding-top: 10px;
  }
  .text1, .text2{
    font-size: 14px;
    margin-top: 5px;
  }
  .imgc{
    height: 100px;
    width: 169.5px;
    margin-left: 10px;
  }
  .imgg{
    height: 150px;
    width: 180px;
  }
  .cb{
    margin-right: 0px;
  }
  .imgm{
    height: 160px;
    width: 138.65px;
  }
  .containerso2{
    height: 400px;
  }
}
@media (max-width: 450px){
.imgm{
  height: 150px;
  width: 127.45px;
}
}
@media (max-width: 416px){
  .imgc{
    height: 80px;
    width: 147.5px;
    margin-left: 20px;
  }
  .imgg{
    height: 120px;
    width: 147.5px;
    margin-left: 40px;
  }
  .cb{
    margin-right: 0px;
  }
  .containerso{
    height: 370px;
  }
  .imagenes-c{
    margin-right: 0;
  }
  .imgm{
    height: 130px;
    width: 101px;
  }
}
@media (max-width: 430px){
  .t1{
    padding-top: 15px;
    font-size: 30px;
  }
  .title-so{
    display: grid;
    place-items: center;
  }
}
@media (max-width: 400px){
  .containerso{
    height: 410px;
  }
  .title-so{
    height: 110px;
  }
  .t1{
    padding-top: 0;
    padding-bottom: 0;
  }
}
@media (max-width: 375px){
  .imgc{
    height: 80px;
    width: 135.86px;
    margin-left: 20px;
  }
  .title-so{
    height: 110px;
  }
  .imgg{
    height: 130px;
    width: 147.35px;
    margin-left: 40px;
  }
  .cb{
    margin-right: 30px;
  }
  .cs{
    margin-right: 0px;
    margin-right: -30px;
  }
  .containerso{
    height: 390px;
  }
.imgm{
  height: 130px;
  width: 105.08px;
}
  .containerso2{
    height: 440px;
  }
}
@media (max-width: 356px){
  .imagen{
    height: 180px;
  }
  .cb{
    margin-right: -50px;
  }
  .botones-container{
    height: 120px;
  }
  .servis{
    height: 120px;
  }
  .title-so{
    height: 110px;
  }
  .containerso{
    height: 420px;
  }
  .imgc{
    height: 70px;
    width: 130.5px;
    margin-left: 20px;
  }
  .imgg{
    height: 110px;
    width: 130.5px;
    margin-left: 10px;
  }
  .imgm{
    height: 110px;
    width: 77px;
  }
  .containerso2{
    height: 460px;
  }
}
@media (max-width: 320px){
  .imagen{
    height: 180px;
  }
  .botones-container{
    height: 170px;
  }
  .servis{
    height: 160px;
  }
  .title-so{
    height: 110px;
  }
  .containerso{
    height: 435px;
  }
  .imgc{
    height: 60px;
    width: 113.5px;
    margin-left: 20px;
  }
  .imgg{
    height: 100px;
    width: 113.5px;
    margin-left: 20px;
  }
}

@media (max-width: 300px){
  .imagen{
    height: 210px;
  }
  .botones-container{
    height: 170px;
  }
  .cb{
    margin-right: -80px;
  }
  .servis{
    height: 160px;
  }
  .title-so{
    height: 110px;
  }
  .containerso{
    height: 450px;
  }
  .imgc{
    height: 60px;
    width: 113.5px;
    margin-left: 20px;
  }
  .imgg{
    height: 100px;
    width: 113.5px;
    margin-left: 0px;
  }
  .imgm{
    height: 100px;
    width: 65px;
  }
}












/*footer*/
.divider{
    background-image: url("https://i.ibb.co/KWjcPm3/Footer-pattern.png");
    height: 100px;
    width: 100%;
}
.name{
    font-family:'Roboto Slab', serif;
    font-size: 50px;
}
.desp{
    font-family:'Roboto Slab', serif;
    color:#2e648a;
    text-transform: uppercase;
    margin-left: 65px;
    font-size: 17px;
}


.footer-distributed{
    background: #DBE1E4;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    font: bold 16px sans-serif;
    padding: 25px 50px;
  }
  .icoss{
    transition: all 0.2s ease;
  }
  .icoss:hover{
    transform: scale(1.2);
  }
  
  .footer-distributed .footer-left,
  .footer-distributed .footer-center,
  .footer-distributed .footer-right{
    display: inline-block;
    vertical-align: top;
  }

  
  .footer-distributed .footer-left{
    width: 40%;
  }
  .footer-distributed{
    margin-top: -2px;
  }
  
  .footer-distributed h3{
    color:  #ffffff;
    font: normal 36px 'Open Sans', cursive;
    margin: 0;
  }
  
  .footer-distributed h3 span{
    color:  lightseagreen;
  }
  
  
  .footer-distributed .footer-links{
    color:  #ffffff;
    margin: 20px 0 12px;
    padding: 0;
  }
  
  .footer-distributed .footer-links a{
    display:inline-block;
    line-height: 1.8;
    font-weight:400;
    text-decoration: none;
    color:  inherit;
  }
  
  .footer-distributed .footer-company-name{
    color:  #222;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
  }
  
  .footer-distributed .footer-center{
    width: 35%;
  }
  
  .footer-distributed .footer-center i{
    background-color:  #33383b;
    color: #ffffff;
    font-size: 25px;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    text-align: center;
    line-height: 42px;
    margin: 10px 15px;
    vertical-align: middle;
  }
  
  .footer-distributed .footer-center i.fa-envelope{
    font-size: 17px;
    line-height: 38px;
  }
  
  .footer-distributed .footer-center p{
    display: inline-block;
    color:#204158;
    font-weight:400;
    vertical-align: middle;
    margin:0;
    font-family:'Roboto Slab', serif;
    font-size: 16px;
  }
  
  .footer-distributed .footer-center p span{
    display:block;
    font-weight: normal;
    font-size:16px;
    line-height:2;
  }
  
  .footer-distributed .footer-center p a{
    color:#204158;
    text-decoration: none;;
  }
  
  .footer-distributed .footer-links a:before {
    content: "|";
    font-weight:300;
    font-size: 20px;
    left: 0;
    color: #fff;
    display: inline-block;
    padding-right: 5px;
  }
  
  .footer-distributed .footer-links .link-1:before {
    content: none;
  }
  
  
  .footer-distributed .footer-right{
    width: 20%;
  }
  
  .footer-distributed .footer-company-about{
    line-height: 20px;
    color:#204158;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    font-family:'Roboto Slab', serif;
  }
  
  .footer-distributed .footer-company-about span{
    display: block;
    color:  #000000;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
    font-family:'Roboto Slab', serif;
  }
  
  .footer-distributed .footer-icons{
    margin-top: 25px;
  }
  
  .footer-distributed .footer-icons a{
    display: inline-block;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background-color:  #33383b;
    border-radius: 2px;
  
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    line-height: 35px;
  
    margin-right: 3px;
    margin-bottom: 5px;
  }
  
  @media (max-width: 880px) {
  
    .footer-distributed{
      font: bold 14px sans-serif;
    }
    .desp{
        margin-left: 0;
    }
  
    .footer-distributed .footer-left,
    .footer-distributed .footer-center,
    .footer-distributed .footer-right{
      display: block;
      width: 100%;
      margin-bottom: 40px;
      text-align: center;
    }
  
    .footer-distributed .footer-center i{
      margin-left: 0;
    }
  
  }

.cuerpo{
  animation: transitionIn 0.5s;
}

@keyframes transitionIn {
  from{
    opacity: 0;
    /*transform: rotateX(-10deg);*/
    transform: translateY(-10px);
  }
  to{
    opacity: 1;
    /*transform: rotateX(0deg);*/
    transform: translateY(0px);
  }
}